/**
* tabulky - obecne definice
*/
table {
	font-size: 1.2em;
	border-style: solid;
	border-width: 1px;
	border-color: Black;
	border-collapse: collapse;
}

th {
	padding: 2px;
}

td {
	padding: 2px;
}

/**
* tabulka slevy z obratu
*/

table.slevyZObratu {
	width: 100%;
	margin-top: 10px;
}
table.slevyZObratu td {
	text-align: center;
}
